- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeBitmapFinder Member List

This is the complete list of members for IpeBitmapFinder, including all inherited members.

iBitmaps (defined in IpeBitmapFinder) | IpeBitmapFinder |
operator()(const IpeObject *obj) | IpeVisitor | `[inline]`
operator()(const IpePgObject &obj) | IpeVisitor | `[inline]`
ScanPage(const IpePage *page) (defined in IpeBitmapFinder) | IpeBitmapFinder |
VisitGroup(const IpeGroup *obj) | IpeBitmapFinder | `[virtual]`
VisitImage(const IpeImage *obj) | IpeBitmapFinder | `[virtual]`
VisitMark(const IpeMark *obj) | IpeVisitor | `[virtual]`
VisitObject(const IpeObject *obj) | IpeVisitor | `[virtual]`
VisitPath(const IpePath *obj) | IpeVisitor | `[virtual]`
VisitReference(const IpeReference *obj) | IpeBitmapFinder | `[virtual]`
VisitText(const IpeText *obj) | IpeVisitor | `[virtual]`
~IpeVisitor() | IpeVisitor | `[virtual]`